issueNumber: MDL-79756
notes:
  mod_scorm:
    - message: >
        The method `\mod_scorm\report::generate_master_checkbox()` has been
        deprecated and should no longer be used. SCORM report plugins calling
        this method should use `\mod_scorm\report::generate_toggler_checkbox()`
        instead.
      type: deprecated
